a {
	color : #fff;
	text-decoration : none;
}

a:hover {
	color : #fff;
	text-decoration : underline;
}

a.side {
	color : #fff;
	text-decoration : none;
}

a:hover.side {
	color : #666666;
	text-decoration : underline overline;
}

a.white {
	color : #fff;
	text-decoration : none;
}

a:hover.white {
	color : #666666;
	text-decoration : underline overline;
}

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #eee;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #999999;
}
 
.white-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-image :url('images/main.gif');
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
	padding : 5px;
}

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #aaa;
	background-color : #222222;
	padding : 5px;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #aaa;
	background-color : #222222;
	border-top : 1px solid #333333;
	padding : 5px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-color : #000000;
	height : 20px;
	border : 1px solid #ffffff;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-color : #000000;
	border : 1px solid #333333;
}

.main-body {
	font-size : 11px;
	color : #fff;
	background-color: #333333;
	padding : 4px 4px 5px 4px;
}

.side-body {
	font-size : 10px;
	color : #fff;
	background-color : http://sideworks.atw.hu/Dark-Forest-35836.jpg;
	padding : 4px;
}

.main-bg {
	color : #fff;
	background-color : #333333;
	padding : 5px;
}

.side-bg {
	color : #fff
	background-color : #333333;
	padding :
}

.outer-border {
	border : 1px solid #000000;
}

.border {
	border : 1px solid #000000;
}

.side-border-left {
	border-right : 1px dashed #000000;
	padding : 5px;
}

.side-border-right {
	border-left : 1px dashed #000000;
	padding : 5px;
}

.news-footer {
	font-size : 10px;
	color : #fff;
	background-color : #444444;
	border-top : 4px solid #000000;
	padding : 1px 2px 2px 2px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : #fff;
	background-image :url('images/main.gif');
	border-bottom : 1px solid #000000;
	padding : 4px 4px 5px 4px;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #fff;
	background-image :url('images/side.gif');
	border-bottom : 1px solid #000000;
	padding : 4px;
}

.tbl-border {
	color : #fff;
	background-color : #444444;
}

.tbl {
	font-size : 11px;
	color : #fff;
	background-color : #333333;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #fff;
	background-color : #333333;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #fff;
	background-color : #000000;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #fff;
	background-color : #333333;
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #FFF;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #000;
}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.shoutboxname {
	font-weight : bold;
	color : #005599;
	background-color : #333333;
}

.shoutbox {
	color : #999999;
	background-color : #333333;
}

.shoutboxdate {
	font-size : 10px;
	color : #1DD11D;
	background-color : #333333;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #fff;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #fff;
	background-color : #333333;
}

.side-label {
	color : #fff;
	background-color : #333333;
	padding : 2px 2px 3px 2px;
}

.gallery {
	padding : 16px 0px 8px 0px;
}

.gallery img {
	border : 1px solid #ccc;
}

img.activegallery {
	border : 1px solid green;
}